Il y a quelques années, j'avais l'impression d'être coincé dans la routine, alors j'ai décidé de suivre les traces d'un grand philosophe américain, Morgan Spurlock, et d'essayer quelque chose de nouveau pendant 30 jours.
L'idée est en fait assez simple.
Pensez à quelque chose que vous avez toujours voulu ajouter à votre vie et essayez de le faire pendant les 30 jours qui suivent.
Il apparaît que 30 jours, c'est juste la bonne durée pour installer une nouvelle habitude ou en supprimer une ancienne - comme regarder les informations - dans votre vie.
J'ai appris des choses en relevant ce défi de 30 jours.
La première a été plutôt que laisser les mois filer, et de les oublier, ce temps a été bien plus mémorable.
Ceci faisait partie d'un défi de prendre une photo tous les jours pendant un mois.
Et je me rappelle exactement où j'étais et ce que je faisais ce jour-là.
J'ai remarqué qu'en relevant des défis de 30 jours plus nombreux et plus difficiles, j'avais de plus en plus confiance en moi.
Je suis passé du mordu d'informatique collé à son bureau au gars qui va au travail à vélo - juste pour le plaisir.
L'an dernier j'ai même fini par faire l'ascension du Kilimandjaro, le mont le plus haut d'Afrique.
Je n'aurais jamais été si aventureux avant de commencer mes défis de 30 jours.
J'ai aussi découvert que si vous voulez vraiment quelque chose assez fort, vous pouvez faire n'importe quoi pendant 30 jours..
Avez-vous déjà eu envie d'écrire un roman ?
Chaque année au mois de novembre, des dizaines de milliers de personnes essaient d'écrire leur propre roman de 50 000 mots en partant de zéro en 30 jours.
Et en fait, tout ce que vous avez à faire c'est d'écrire 1 667 mots par jour pendant un mois.
C'est ce que j'ai fait.
Au fait, le secret c'est de ne pas aller dormir avant d'avoir écrit vos mots de la journée.
Vous manquerez peut-être de sommeil mais vous terminerez votre roman.
Maintenant, est-ce que mon livre est le prochain grand roman américain?
Non. Je l'ai écrit en un mois.
Il est horrible.
Mais pour le restant de mes jours si je rencontre John Hodgman dans une soirée TED, je n'aurais pas à dire
"Je suis informaticien."
Non non, si je le veux, je peux dire "Je suis écrivain."
(Rires)
Alors, je voudrais dire une dernière chose.
J'ai appris que quand je faisais des petits changements durables, des choses que je pourrais continuer à faire, il y avait plus de chance qu'elles persistent.
Il n'y a rien de mal à se lancer des défis de taille, des défis fous.
En fait, ils sont très amusants.
Mais il y a moins de chance qu'ils durent.
Quand j'ai arrêté le sucre pendant 30 jours, le 31e jour ressemblait à ça.
(Rires)
Alors j'ai une question pour vous :
Qu'attendez-vous ?
Je vous garantis que les 30 prochains jours vont passer, que vous le vouliez ou pas. Alors pourquoi ne pas penser à quelque chose que vous avez toujours voulu essayer et essayer de le faire pendant les 30 prochains jours ?
Merci.
(Applaudissements)
Donc, imaginez que vous êtes dans une rue, n'importe où en Amérique et un Japonais vient vers vous et vous dit :
"Excusez-moi, quel est le nom de ce bloc ?"
Et vous dites :
"Excusez moi.
Eh bien, cette rue c'est Oak Street, et celle-là, Elm Street.
Ceci est la 26e, celle-là, la 27e."
Il répond : "Bon, OK. Quel est le nom de ce bloc ?"
Vous dites :
"Eh bien, les blocs n'ont pas de nom.
Les rues portent des noms; les blocs ne sont que les espaces sans nom entre les rues."
Il vous quitte, un peu confus et déçu.
Bien, maintenant, imaginez que vous êtes dans une rue, n'importe où au Japon, vous vous adressez à une personne non loin de vous et vous demandez :
"Excusez-moi, quel est le nom de cette rue ?"
Elle répond :
"Oh, bien, c'est le bloc 17 et celui-là, le bloc 16."
Et vous dites :
"OK, mais quel est le nom de cette rue ?"
Et elle vous répond :
"Mais les rues n'ont pas de nom.
Les blocs ont un nom.
Jetez un coup d'oeil sur Google Maps.
Ici, vous avez les blocs 14, 15, 16, 17, 18, 19.
Tous ces blocs ont des noms.
Les rues ne sont que les espaces sans nom entre les blocs.
Et vous dites alors :"OK, mais alors, comment connaissez vous l'adresse de votre maison ?"
Il répond : "Bien, c'est simple, c'est le District Huit.
Ceci est le bloc 17, maison numéro Un."
Vous dites : "OK. Mais en marchant dans le voisinage, j'ai remarqué que les numéros de maison ne suivaient aucun ordre."
Il répond :
"Bien sûr qu'elles suivent un ordre.
Elles suivent l'ordre dans lequel elles ont été construites.
La première maison jamais construite dans un bloc est la maison numéro un.
La seconde maison construite est la maison numéro deux.
La troisième porte le numéro trois.
C'est facile.
C'est évident."
J'aime que, parfois, nous ayons besoin d'aller de l'autre côté de la planète pour comprendre les suppositions que nous avions sans le savoir et comprendre que leur contraire peut aussi être vrai.
Ainsi, par exemple, il y a des médecins en Chine qui croient que c'est leur job de vous garder en bonne santé.
Donc, lorsque vous êtes en bonne santé, vous les payez chaque mois, et lorsque vous tombez malade, vous ne devez plus les payer car ils ont échoué dans leur tâche.
Ils deviennent riches lorsque vous êtes en bonne santé et non pas quand vous êtes malade.
(Applaudissements)
Dans la plupart des musiques, nous considérons le "un" comme le premier battement d'une mesure, le commencement d'une phrase musicale.
Un, deux, trois, quatre.
Mais dans la musique d'Afrique de l'Ouest, le "un" est perçu comme la fin d'une phrase, comme la période à la fin de la phrase.
Ainsi, vous pouvez entendre que ce n'est pas juste dans le phrasé, mais que c'est la façon dont ils comptent leur musique.
Deux, trois, quatre, un.
Et cette carte est également exacte.
(Rires)
Il y a un dicton qui affirme que, pour toute vérité que vous pouvez dire sur l'Inde, le contraire est également vrai.
Donc, n'oubliez jamais, que ce soit à TED ou n'importe où ailleurs, que, quelles que soient les brillantes idées que vous avez ou entendez, leur contraire peut également être vrai.
Domo arigato gozaimashita.
Et bien, je suis impliqué dans d'autres choses que la physique.
En fait, à présent, principalement dans d'autres choses.
Une de ces choses est les parentés éloignées entre les langues humaines.
Et les linguistes historiques professionnels aux Etats-Unis et en Europe de l'Ouest essayent pour la plupart de se tenir à l"écart de toute relation longue distance; de grands regroupements, des regroupements qui remontent à il y a longtemps, plus longtemps que les familles qui leur sont familières.
Ils n'aiment pas ça, ils pensent que c'est farfelu.
Je ne crois pas que ce soit farfelu.
Et il y a des linguistes brillants, pour la plupart des Russes, qui travaillent là-dessus à l'Institut de Santa Fe et à Moscou, et j'adorerais voir où cela conduit.
Est-ce que cela amène à un ancêtre unique il y a quelques 20 000 à 25 000 ans ?
Et si on remonte au-delà de cet ancêtre unique, quand il y avait vraisemblablement une compétition entre de nombreux languages ?
Jusqu'où est-ce que ça remonte ?
Jusqu'où est-ce que le language moderne remonte ?
A combien de dizaines de milliers d'années est-ce que ça remonte ?
Chris Anderson :
Avez-vous une petite idée ou un espoir de ce que peut être la réponse à cette question ?
Et bien, je dirais que le language moderne doit être plus ancien que les peintures, les gravures et les sculptures rupestres, et que les traces de pas de dance dans l'argile molle des grottes d'Europe de l'Ouest dans la période aurignacienne il y a quelques 35 000 années ou avant cela.
Je ne peux pas croire qu'ils aient fait tout ça et n'aient pas eu un language moderne.
Alors je dirais que la véritable origine remonte au moins aussi loin et peut-être plus loin encore.
Mais ça ne veut pas dire que tous, ou beaucoup, ou la plupart des langues d'aujourdhui qui ont été testés ne puissent pas descendre peut-être d'une langue qui soit bien plus jeune que, disons, 20 000 ans ou quelque chose comme ça.
C'est ce que j'appelle un goulot.
CA : :Et bien, Philip Anderson avait peut-être raison,
Vous en savez peut-être plus que tout le monde sur tout,
Et donc ce fut un honneur.
Merci Murray Guell-Mann (Applaudissements)
